## canid 0.0~git20170120.15a8ca0

=== debian/changelog ===
canid (0.0~git20170120.15a8ca0-1) unstable; urgency=medium

  * Initial release (Closes: #888258)

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Wed, 24 Jan 2018 12:05:49 +0000
