## canid 0.0~git20180613.007c9af

=== debian/changelog ===
canid (0.0~git20180613.007c9af-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 23 Jun 2025 11:19:54 +1000

canid (0.0~git20180613.007c9af-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 24 Oct 2024 12:58:04 +1000

canid (0.0~git20180613.007c9af-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 11:51:28 +0530

canid (0.0~git20180613.007c9af-2build3) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:13:21 +1200

canid (0.0~git20180613.007c9af-2build2) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:06:07 +0000

canid (0.0~git20180613.007c9af-2build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Sep 2020 23:15:24 +0000

canid (0.0~git20180613.007c9af-2) unstable; urgency=medium

  * Adds systemd service file (disabled by default)

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Sun, 08 Jul 2018 14:56:19 +0100

canid (0.0~git20180613.007c9af-1) unstable; urgency=medium

  * New upstream release from git snapshot 007c9af
  * Installs new manpage canid.1
  * debian/control:
    - Updated Standards Version to 4.1.4
    - Updated Vcs-* URLs from alioth to salsa

  The work for this change was supported by the European Union under grant
  agreement No. 688421. This support does not imply endorsement.

 -- Iain R. Learmonth <irl@debian.org>  Wed, 13 Jun 2018 10:00:44 +0100
