=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: canid
 Section: devel
 Priority: optional
-Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/britram/canid
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-netmeasure/canid.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-netmeasure/canid.git
+Vcs-Browser: https://salsa.debian.org/ineteng-team/canid
+Vcs-Git: https://salsa.debian.org/ineteng-team/canid.git
 XS-Go-Import-Path: github.com/britram/canid
 Testsuite: autopkgtest-pkg-go
