=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start
